Subject: Re: [EDUC] Conférence de RMS sur le logiciel libre dans l'enseignement
From: monsitt monsitt <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jun 2012 11:35:46 +0200
List-Id: <educ.april.org>

Le 29 juin 2012 14:46, [email-masked] <[email-masked]> a écrit :

> Bonjour,

Salut Lionel,

> J'ai eu l'occasion ce mercredi de suivre la conférence donnée par Richard
> Stallman, fondateur de la Free Software Foundation, à Marly le Roi près de
> Versailles dans le cadre d'une journée de travail Intertice sur le logiciel
> libre organisée par l'académie de Versailles :
> http://www.intertice.fr/interTICE-Logiciels-Libres
>
> Devant une salle pleine, après une présentation classique des 4 libertés du
> logiciel libre, il a expliqué pourquoi un enseignant ne devrait enseigner que
> des logiciels libres. Il a également encouragé la création de ressources
> pédagogiques libres. La conférence était filmée et devrait être mise en ligne.
>
> Je ne vous cache pas que je souhaite que l'April porte de telles propositions
> aussi claires et nettes et appelle à la disparition progressive des logiciels
> non libres dans l'enseignement, qu'il soit public ou privé.
> Qu'en pensez-vous ? Est-il pertinent que l'April prenne publiquement une telle
> position ?
>
> Librement,

Je suis pour.

Par mon intermédiaire, dans mon collège principal, les collègues
commencent un peu à comprendre l'utilité des logiciels et ressources
libres (mais c'est pas encore gagné).

> --
> Lionel Allorge
> Président de l'April
> http://www.april.org/

a+

Angelo

-- 
Venez faire un tour ici :

http://ekd.tuxfamily.org
http://ekdm.wordpress.com
http://glouk.legtux.org/guiescputil
http://lcs.dunois.clg14.ac-caen.fr/~alama/blog
http://lprod.org/wiki/doku.php/video:encodage:avchd_converter
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ